﻿@media screen and (max-width:1023px){
/*通用*/
.header{ display:none;}
.sjhedes{ display:block;}
.banner_index .swiper-slide{
  justify-content: center;
}
html{
  font-size: 200px !important;
}
/*鼠标滚动图标*/
.ind_mouse{
  /*bottom: 0.1rem;*/
}
.ind_mouse img{
  width: 0.3rem;
  height: 0.3rem;
}
.ind_mouse p{
  /*display: none;*/
}
/*主页-banner*/
.banner .swiper-slide{
  height: 1.8rem;
}
/*主页-主体1*/
.ind_con .swiper-slide .wrap{
  grid:
  'myArea myArea'
  '. .'
  '. .';
}
/*主页-主体2*/
.ind_con2{
  height: auto;
}
.ind_con2 .swiper-slide .wrap{
  flex-direction: column-reverse;
  height: auto;
}
.ind_con2 .swiper-slide .img{
  /*height: 8.8rem;*/
  width: 90%;
  height: 0px;
  padding-bottom: 71%;
  margin-top: 0.5rem;
}
.ind_con2 .swiper-slide .txt{
  width: 100%;
  padding-bottom: 1.8rem;
  padding-top: 0.3rem;
}
.ind_con2 .swiper-slide .txt h2{
  font-size: 0.48rem;
  line-height: 1.2;
}
.ind_con2 .bottom{
  bottom: 0.5rem; 
}
.ind_con4 .le{
  width: 100%;
}
.ind_con4 .ri{
  width: 100%;
}
/*内页二级栏目*/
.other_subnav{
  display: none;
}
/*页码*/
.page span{
  width: 100%;
  height: 0.1rem;
}
.page input{
  width: 0.4rem;
}
/*公司介绍-公司简介*/
.gsjs_gsjj_con .img{
  width: 100%;
}
.gsjs_gsjj_con .txt{
  width: 100%;
  margin-top: 0.3rem;
}
/*公司介绍-LOGO形象*/
.gsjs_logoxx_con .img{
  display: flex;
  justify-content: center;
  align-items: center;
}
/*公司介绍-企业荣誉*/
.gsjs_qyry_con ul{
  gap: 0.5rem 2.26%;
}
.gsjs_qyry_con ul li{
  width: 48.87%;
}
/*应用领域*/
.yyly_li{
  margin-top: 0.6rem;
}
.yyly_li a{
  width: 47.95%;
}
.yyly_li a .txt p{
  width: 100%;
  text-align: center;
}
.yyly_li a .txt button{
  display: none;
}
.yyly_info{
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.6rem;
}
.yyly_info .le,
.yyly_info .ri{
  width: 100%;
  order: 1;
}
.yyly_info .mid{
  width: 100%;
  height: 100%;
  flex: auto;
  order: 0;
}
.yyly_info ul{
  width: 100%;
}
.yyly_info li .num{
  order: 2;
}
.yyly_info li .nonum{
  order: 2;
}
.yyly_info li .txt{
  order: 1;
}
.yyly_info li .ico{
  order: 0;
  margin-left: 0.1rem;
  margin-right: 0;
}
/*产品展示*/
.cpzs_li{
  gap: 0.52rem 4.1%;
}
.cpzs_li a{
  width: 47.95%;
}
/*产品展示-详情*/
.cpzs_con .img{
  width: 100%;
}
.cpzs_con .txt{
  width: 100%;
}
/*服务支持-服务支持视频*/
.fwzc_fwzcsp_li a{
  width: 48.2%;
}
/*服务支持-压脚图形编号*/
.fwzc_yjtxbh_li>a{
  width: 48.87%;
}
/*脚部*/
.footer{
  padding: 0.5rem 0;
}
.footer .wrap{
  flex-wrap: wrap;
}
.footer_logo{
  display: none;
}
.footer_info{
  flex:1 0 3.8rem;
  width: 100%;
  text-align: center;
  justify-content: center;
}
.footer_nav{
  display: none;
}
.footer_ewm{
  width: 100%;
}
.footer_copyright{
  width: 100%;
  text-align: center;
}
/*服务支持-服务咨询*/
.fwzc_fwzx_con{
  gap: 0.6rem 3%;
}
.fwzc_fwzx_con li{
  width: 48.5%;
}
.fwzc_fwzx_con2 .le{
  width: 100%;
}
.fwzc_fwzx_con2 .ri{
  width: 100%;
}

}
